package org.jeecg.module.custom.ocr.common.dto;


import org.jeecg.module.custom.ocr.utils.requestFormat.SearchQuery;

/**
 * @author zhangyong
 * @title: BaseDto
 * @projectName jyjz-parent
 * @description: TODO
 * @date 2021/11/13 5:52 PM
 */
public interface BaseDto {

    public String getQueryFiled(String filedname);

    public SearchQuery getSearchQueryrolesShowleave();
}
